Subject: Assigned to Group - RE: Billingham Forum Virtual
From: Les Mills International <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 22 Jul 2020 09:23:24 +0000

Hi  A new ticket has been assigned to your group "Level 1". Please follow the link below to view the ticket.  RE: Billingham Forum Virtual  Hi Gail,

I’ve just double checked and all sites are set up for virtual from our end, I’m not sure what that error message could be, looks more technical so we will need the virtual team to look into this @Support<mailto:[email-masked]> could you please look into this error message and please let Gail know why she may be getting this message?

Thank you

Danielle Dunn​
 |
Customer Support – Operations
Les Mills UK
 |
[email-masked]<mailto:[email-masked]>
www.lesmills.com/uk
<https://www.lesmills.com/uk/clubs-and-facilities/recovery/>
<http://www.lesmills.com/>
<https://www.facebook.com/LesMillsUK>
<https://www.instagram.com/lesmillsuk>
<https://www.linkedin.com/company/les-mills-uk-lmuk->
<https://www.youtube.com/user/lesmillsgroupfitness>
<https://twitter.com/lesmills>

From: Gail McKenna <[email-masked]>
Sent: 22 July 2020 06:15
To: Danielle Dunn <[email-masked]>
Cc: Christopher Harrington <[email-masked]>; Simon Edwards <[email-masked]>
Subject: Billingham Forum Virtual

Hi Danielle

Could you please look into why Billingham Forums system back office is saying the attached error message. I informed our Club Manager Simon Edwards of this yesterday and he ensured that both iPad were live and also confirmed that our spinning studio iPad had logged out of the app an re-instated this. I have gone on again this morning for it to show the same error message. I have also double checked Thornaby Pavilion [email-masked]<mailto:[email-masked]> and there one system is the same, yet Splash [email-masked]<mailto:[email-masked]> is the same.

I am not sure if you are aware but we have two systems linked up at the Forum Activity 1 and Spinning Studio both are showing under our log in [email-masked]<mailto:[email-masked]> and this error message comes up when you click to edit the sessions.

If you look in our new agreement we have been upgraded to all virtual program and I have again been into Splash’s account and this shows all additional options and I have been able to build their new program.

Please can you look into this immediately as I need to set the other two sites systems up no later than Friday as our classes start Monday 27th July.

Thanks Gail

Gail Mckenna
Health and Wellbeing Manager
Tees Active Ltd

Direct Line:         01642 527305
Mobile:
Email:                   [email-masked]<mailto:[email-masked]>
Website:             www.teesactive.co.uk<http://www.teesactive.co.uk/>
Facebook:           www.facebook.com/teesactive<http://www.facebook.com/teesactive>
Twitter:                www.twitter.com/teesactive<http://www.twitter.com/teesactive>

[brands-signature-02-01]

Company Registration No. 29699R | Registered in England | VAT Registration No. 830036471
Tees Active Ltd Redheugh House Thornaby Place Thornaby Stockton on Tees TS17 6SG

[FOOTER-NEW-BOTTOM]

*************************************************************************************************
Any opinions or statements expressed in this e mail are those of the individual and not
necessarily those of Tees Active Limited.

This e mail and any files transmitted with it are confidential and solely for the use of the
intended recipient. If you receive this in error, please do not disclose any information to
anyone and notify the sender at the above address.

Tees Active Limited`s computer systems and communications may be
monitored to ensure effective operation of the system and for other lawful purposes.

Although we have endeavoured to ensure that this e mail and any attachments are
free from any virus we would advise you to take any necessary steps to ensure that
they are actually virus free.

*************************************************************************************************.

 https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3763